{% extends 'base.html' %}

{% block title %}About{% endblock %}

{% block content %}
    
    <div class="row">
        <div class="col-md-6 offset-3">
            <h3>About page</h3>   

            <form method="post">

                {% if form.errors %}
                    <div class="alert alert-danger">
                        {{ form.non_field_errors }}
                    </div>
                {% endif %}
                
                {% csrf_token %} 

                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Title</label>
                    {{ form.title }}
                </div>

                <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Description</label>
                    {{ form.description }}
                </div>

                <input type="submit" class="btn btn-secondary" value="Submit">
            </form>

        </div>
    </div>
 
{% endblock %} 